Bug 215955 - HWCERT: PRIMEQUEST 580 [Goto Cert]
HWCERT: PRIMEQUEST 580
Status: CLOSED DUPLICATE of bug 205088
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Masahiro Matsuya
Red Hat Hardware Certification
http://vilpublic.fujitsu-siemens.com/...
PRIMEQUEST
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 10:43 EST by Anders
Modified: 2016-09-23 11:17 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 215955 None None None 2016-09-23 11:17 EDT

  None (edit)
Comment 3 Xu Bo 2007-10-30 01:25:18 EDT
The Fujitsu Siemens PRIMEQUEST 580 now supports the following devices:

Emulex LightPulse Fibre Channel Adapter
Neterion 10 Gigabit Ethernet-SR DDR Adapter
FLOPPY: USB-FDD

Note You need to log in before you can comment on or make changes to this bug.